#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: MUZIQ Jellythemes\n"
"POT-Creation-Date: 2017-01-12 11:45+0100\n"
"PO-Revision-Date: 2016-02-18 11:37+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n_noop;_x;esc_html_e;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"

#: 404.php:9
msgid "Page not found!"
msgstr ""

#: 404.php:10
msgid "Back to home page"
msgstr ""

#: 404.php:21
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: inc/admin/options-init.php:26 inc/admin/options-init.php:28
#: inc/admin/options-init.php:32
msgid "Muziq Options"
msgstr ""

#: inc/admin/options-init.php:76
msgid "Follow us on facebook"
msgstr ""

#: inc/admin/options-init.php:81
msgid "Follow us on twitter"
msgstr ""

#: inc/admin/options-init.php:98
msgid "Theme Information 1"
msgstr ""

#: inc/admin/options-init.php:99 inc/admin/options-init.php:104
msgid "This is the tab content, HTML is allowed."
msgstr ""

#: inc/admin/options-init.php:103
msgid "Theme Information 2"
msgstr ""

#: inc/admin/options-init.php:110
msgid "This is the sidebar content, HTML is allowed."
msgstr ""

#: inc/admin/options-init.php:628
msgid "General settings"
msgstr ""

#: inc/admin/options-init.php:629
msgid "General theme settings"
msgstr ""

#: inc/admin/options-init.php:635
msgid "Site name"
msgstr ""

#: inc/admin/options-init.php:642
msgid "Logo image"
msgstr ""

#: inc/admin/options-init.php:643
msgid "Aprox. 132x35px"
msgstr ""

#: inc/admin/options-init.php:649
msgid "Theme Style"
msgstr ""

#: inc/admin/options-init.php:661
msgid "Theme color scheme"
msgstr ""

#: inc/admin/options-init.php:662
msgid "Select your themes alternative color scheme."
msgstr ""

#: inc/admin/options-init.php:689
msgid "Blog header"
msgstr ""

#: inc/admin/options-init.php:690
msgid "Blog header image, ~ 1500px"
msgstr ""

#: inc/admin/options-init.php:696
msgid "Blog title"
msgstr ""

#: inc/admin/options-init.php:697
msgid "Blog"
msgstr ""

#: inc/admin/options-init.php:702
msgid "Blog subtitle"
msgstr ""

#: inc/admin/options-init.php:703
msgid "latest music news and reviews"
msgstr ""

#: inc/admin/options-init.php:708
msgid "Inverse color on blog/posts? Dark background"
msgstr ""

#: inc/admin/options-init.php:714
msgid "Disable page loader"
msgstr ""

#: inc/admin/options-init.php:721
msgid "Contact/Footer info"
msgstr ""

#: inc/admin/options-init.php:722
msgid "Complete contact info"
msgstr ""

#: inc/admin/options-init.php:727
msgid "Copyright text"
msgstr ""

#: inc/admin/options-init.php:728
msgid "&copy; 2016. All Rights Reserved. Designed by JellyThemes"
msgstr ""

#: inc/admin/options-init.php:733
msgid "Link #1 URL"
msgstr ""

#: inc/admin/options-init.php:739
msgid "Link #1 Text"
msgstr ""

#: inc/admin/options-init.php:740
msgid "disclaimer"
msgstr ""

#: inc/admin/options-init.php:745
msgid "Link #2 URL"
msgstr ""

#: inc/admin/options-init.php:751
msgid "Link #2 Text"
msgstr ""

#: inc/admin/options-init.php:752
msgid "terms & conditions"
msgstr ""

#: inc/admin/options-init.php:757
msgid "Link #3 URL"
msgstr ""

#: inc/admin/options-init.php:763
msgid "Link #3 Text"
msgstr ""

#: inc/admin/options-init.php:764
msgid "privacy policy"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334 inc/functions.admin.php:104
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335 inc/functions.admin.php:105
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:337 inc/functions.admin.php:106
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340 inc/functions.admin.php:107
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:343 inc/functions.admin.php:108
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:349 inc/functions.admin.php:109
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:355 inc/functions.admin.php:114
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:367 inc/functions.admin.php:111
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:373 inc/functions.admin.php:112
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: inc/class-tgm-plugin-activation.php:378 inc/functions.admin.php:116
msgid "Begin installing plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:392 inc/functions.admin.php:118
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:912
#: inc/class-tgm-plugin-activation.php:2618
#: inc/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3244 inc/functions.admin.php:119
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2427
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2567
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/functions.admin.php:25
msgid "Main menu"
msgstr ""

#: inc/functions.admin.php:60
msgid "WPBakery Visual Composer"
msgstr ""

#: inc/functions.admin.php:70
msgid "Slider Revolution"
msgstr ""

#: inc/functions.admin.php:80
msgid "MUZIQ Theme Functionality"
msgstr ""

#: inc/functions.admin.php:90
msgid "Redux Framework"
msgstr ""

#: inc/functions.admin.php:110
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgstr ""

#: inc/functions.admin.php:113
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgstr ""

#: inc/functions.admin.php:115
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgstr ""

#: inc/functions.admin.php:117
msgid "Activate installed plugin"
msgstr ""

#: inc/functions.admin.php:120
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/functions.frontend.php:19
msgid "on"
msgstr ""

#: inc/functions.frontend.php:228
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/functions.frontend.php:231
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/functions.frontend.php:268
msgid "Name"
msgstr ""

#: inc/functions.frontend.php:269
msgid "Email"
msgstr ""

#: inc/functions.frontend.php:270
msgid "Website"
msgstr ""

#: inc/functions.frontend.php:278
msgid "Comment"
msgstr ""

#: inc/functions.frontend.php:316
msgid "Blog sidebar"
msgstr ""

#: index.php:42 page.php:9 single.php:25
msgid "Posted by:"
msgstr ""

#: index.php:45
msgid "Read more"
msgstr ""

#: index.php:70
msgid "There are no results for your query"
msgstr ""

#: page.php:18 single.php:35
msgid "about the author"
msgstr ""

#: searchform.php:2
msgid "Search"
msgstr ""

#: single-muziq-albums.php:18
msgid "buy album"
msgstr ""
